maps:
- Саванна
- ЖЗ-522 Земля Фортуни
gamemode: Сигнал Лиха
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad4e9472-8c64-407a-bcb5-074f3735aca4
  playerICName: Айден Фауст
  playerOOCName: dzdas2288
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLarva
  playerGuid: 7189b140-520e-42d2-ae19-f91dd35381bf
  playerICName: Мала Лярва (XX-175)
  playerOOCName: Foria
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Красет 'Йота' Лерон
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: ebcd6d69-b824-4307-bddf-d78720a21d7b
  playerICName: Тод 'Теді' Андерсон
  playerOOCName: rer333
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26952
endTick: 14096100
duration: 00:05:14.1820766
fileCount: 27
size: 7033417
uncompressedSize: 46792324
endTime: 2.17:15:34.0435934
...
